# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2018-04-05 18:27
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('report', '0025_reportpodbor_vin'),
    ]

    operations = [
        migrations.AlterField(
            model_name='reportpodbor',
            name='recommended',
            field=models.NullBooleanField(verbose_name='Рекомендован'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='report_type',
            field=models.PositiveSmallIntegerField(blank=True, choices=[(0, 'отчёт'), (1, 'перепроверка'), (2, 'сдача')], default=0, verbose_name='Тип'),
        ),
    ]
